/*
Theme Name: Blanqueamiento dental Valencia
Author: José Antonio Campoy Espinosa
Version: 1.0
Template: landlr
*/

@import url("../landlr/style.css");

/* General */

body, dt, .bold, strong, acronym {
	font-family: "Open Sans", sans-serif !important;
}

.page-aqua .bg-turquoise, .page-aqua .nav-list > .active > a, .page-aqua .nav-list > .active > a:hover, .page-aqua .nav-list > .active > a:focus, .page-aqua .dropdown-menu > li > a:hover, .page-aqua .dropdown-menu > li > a:focus, .page-aqua .dropdown-submenu:hover > a, .page-aqua .dropdown-submenu:focus > a, .page-aqua .nav-pills > .active > a, .page-aqua .nav-pills > .active > a:hover, .page-aqua .nav-pills > .active > a:focus, .page-aqua .nav-tabs.nav-stacked > li > a:hover, .page-aqua .nav-tabs.nav-stacked > li > a:focus, .page-aqua .navbar .nav > .active > a, .page-aqua .navbar .nav > .active > a:hover, .page-aqua .navbar .nav > .active > a:focus, .page-aqua .navbar .nav > li > a:focus, .page-aqua .navbar .nav > li > a:hover, .page-aqua .pricing-table.focus, .page-aqua .btn-landlr, .page-aqua .form-submit input#submit, .page-aqua .entry-content p > a.btn-more, .page-aqua .link-pages a span, .page-aqua .dropdown-menu > li > a, .page-aqua .menu-item-has-children:hover, .page-aqua .menu-item-has-children:hover > a, .page-aqua .navbar .nav > li.current_page_item > a {
	background: #00b3be !important;
	color: rgba(255,255,255,.85) !important;
}

.navbar-default {
	background-color: #f5fcfc;
	border-bottom: 1px solid #00b3be;
}

.navbar .navbar-brand {
	padding: 16px 15px 0;
}

.navbar-default .navbar-toggle {
	border-color: #00b3be;
	background-color:#d6f3f5;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #00b3be!important;
}

.mar-b60 {
	margin-bottom: 20px;
}

img {
	width: auto;
}

#back {
	top: -642px !important;
}

.wrapper {
	padding: 40px 0;
	min-height: 220px;
}

.wrapper.home {
	min-height: 475px;
	padding-bottom: 0;
}

.wrapper.home .container {
	padding-top: 210px;
}

.bg-white {
	background: #f5fcfc;
}

@keyframes animatedBackground {			from {opacity: 0;} to {opacity: 1;}}
@-webkit-keyframes animatedBackground {	from {opacity: 0;} to {opacity: 1;}}
@-ms-keyframes animatedBackground {		from {opacity: 0;} to {opacity: 1;}}
@-moz-keyframes animatedBackground {	from {opacity: 0;} to {opacity: 1;}}

.home {
	min-height: 700px;
	animation: animatedBackground 1s ease-in-out;
	-ms-animation: animatedBackground 1s ease-in-out;
	-moz-animation: animatedBackground 1s ease-in-out;
	-webkit-animation: animatedBackground 1s ease-in-out;
}

/* Tipografía */

h1, h2, h3, h4, h5, h6 {
	font-family: "Open Sans", sans-serif !important;
	font-weight: 300;
	letter-spacing: 0;
}

h1 {
	color: #fff;
	margin: 0;
}

h1 {font-size: 42px;}
h2 {font-size: 39px; border-bottom: 1px solid #00b3be; padding-bottom:10px;}
h3 {font-size: 29px;}
h4 {font-size: 23px;}
h5 {font-size: 19px;}
h6 {font-size: 16px;}

.bold, strong {
	font-weight:bold;
	}

.main-title {
	margin: 0 auto 10px;
}

.page-aqua .bg-turquoise h2, .page-aqua .bg-turquoise h3, .page-aqua .bg-turquoise h4 {
	color: #fff;
}

.page-aqua .bg-turquoise h2 {
	border-bottom: 1px solid #fff;
}

.page-aqua .bg-none h2 {
	color: #00b3be;
}

.main-title h2 {
	font-size: 26px;
	border-bottom:0;
	letter-spacing: 0;
	color: #fff;
	margin: 0;
	padding: 0; 
}

h5.me-gusta {
	text-align: center;
	margin-bottom: 8px;
}

h5.me-gusta.osc {
	color: #fff;
}

h5.cookie {
	margin-top: 30px;
}

.colored p, .colored ul {
	color: rgba(255,255,255,.85);
}

.wrapper.home p {
	color: #fff;
}

table {
	color: rgba(34,42,49,.7) !important;
}

ul, ol {
	list-style: disc;
	padding-left: 20px;
}

.listas li{
	margin: 10px 0;
}

.colored ol {
	color: rgba(255,255,255,.85);
}


.br-480 {
	display: none;
}

/* Enlaces */

a {
	color:inherit;
}

a, a:hover, a:visited {
	text-decoration: none;
	border-bottom: none;
}

a:hover {
	color: #f0ac48;
}

a.bloq-sup:hover {
	color:inherit;
	border-bottom: solid 1px #fff;
}

/* Botones */

.btn {
	font-family: "Open Sans", sans-serif !important;
	font-weight: bold;
}

.btn-tomato, .btn-emerald {
	margin: 0 10px;
}

.btn-tomato, .btn-tomato:focus, .btn-tomato:active, .btn-tomato.active, .btn-tomato.disabled, .btn-tomato[disabled] {
	background: #f36c46 none;
}

.btn-tomato:hover, .btn-tomato-dark:hover {
	background: #f5896b;
}

.btn-emerald, .btn-emerald :focus, .btn-emerald :active, .btn-emerald .active, .btn-emerald .disabled, .btn-emerald [disabled] {
	background: #3bd46a;
}

.btn-emerald:hover {
	background: #62dd88;
}

.fa {
	margin-right:5px;
}

/* Social */

.essb-fans.metro li.essb-fans-facebook a, .essb-fans.metro li.essb-fans-twitter a, .essb-fans.metro li.essb-fans-google a {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin: 0 5px;
}

.essb_links.essb_template_copy-retina {
	margin-top: 0.3em;
}

.essb_links.essb_template_copy-retina li a {
	padding: 6px 10px;
	margin-left: 10px;
}

/* Acordeones */

.su-spoiler-icon-plus.su-spoiler-closed .su-spoiler-icon:before {
	content: "\f196" !important;
}

.su-spoiler-icon-plus .su-spoiler-icon:before {
	content: "\f147" !important;
}

.su-spoiler-icon {
	top: 13px !important;
	font-size: 25px!important;
	margin-left: 5px;
}

.su-spoiler-style-acordeon-bd {
	border: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: inherit;
	color: inherit;
}

.su-spoiler-style-acordeon-bd > .su-spoiler-title {
	border-bottom: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #66d1d7;
	font-size: 18px;
}

.su-spoiler-style-acordeon-bd > .su-spoiler-title h3 {
	font-size: 19px !important;
	margin: 0 0 0 8px;
}

.su-spoiler-style-acordeon-bd.su-spoiler-closed > .su-spoiler-title { border: none; }
.su-spoiler-style-acordeon-bd > .su-spoiler-content {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

/* Ventana emergente  */

.snp-theme12 {
	font-family: "Open Sans", sans-serif !important;
}

.snp-theme12 .snp-close {
	background-color: #f36c46;
}

.snp-theme12 .snp-close:hover {
	background-color: #f5896b;
}

.snp-theme12 .snp-headers {
	padding-top: 8px;
}

.snp-theme12 .snp-header {
	font-weight:300;
}

.snp-text p {
	color: #fff;
}

.snp-theme12 .snp-field, .snp-theme12 .snp-submit {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.snp-theme12 fieldset div {
	font-size: 13px;
}

.snp-theme12 .snp-submit {
	margin-top: 5px;
	background-color: #f36c46 !important;
}

.snp-theme12 .snp-submit:hover {
	background-color: #f5896b !important;
}

.snp-theme12 .snp-privacy {
	margin: 15px 0 4px 0;
	font-size: 12px;
}

/* Pie de página */

footer {
	background: #00b3be;
	padding-bottom: 0;
}

.copyright {
	float:left;
	padding-left: 15px;
}

.menu-pie {
	float:right;
	padding: 0 15px 20px 0;
}

@media (max-width: 480px) {

.copyright {
	float: inherit;
	padding-left: 0;
	margin: 0 auto;
}

.menu-pie {
	float: inherit;
	padding-right: 0;
	margin: 0 auto;
}

}

/* Cookies */

#jquery-cookie-law-script {
	border: none;
	background: rgba(151, 11, 8, 0.8);
	color: #F1F1F3;
	font-family: inherit;
	font-size: 14px;
}

#jquery-cookie-law-script #cookie-law-container-box {
	background: none;
}

#jquery-cookie-law-script #cookie-law-container {
	padding: 20px 70px;
}

#jquery-cookie-law-script a.cookie-law-button {
	padding: 6px 16px;
	font-size: 12px;
	background-color: #c06b6a;
	text-transform:uppercase;
	font-weight: 600;
	text-decoration: none;
	text-shadow: none;
}

#jquery-cookie-law-script a#cookie-law-button-more {
	background: #c06b6a;
}

#jquery-cookie-law-script a.cookie-law-button:hover, #jquery-cookie-law-script a.cookie-law-button:focus, #jquery-cookie-law-script a#cookie-law-button-more:hover, #jquery-cookie-law-script a#cookie-law-button-more:focus {
  background-color: #ce8c8b;
}

@media (min-width: 480px) and (max-width: 1200px) {

#jquery-cookie-law-script #cookie-law-message {
	text-align:center;
	float:inherit;
	width: 100%;
}

#cookie-law-action {
	float: none !important;
	text-align:center;
	margin-top: 15px; 
}

}

@media (min-width: 768px) and (max-width: 979px) {

#jquery-cookie-law-script #cookie-law-container {
	padding: 20px 120px;
}

}

@media (max-width: 480px) {

#jquery-cookie-law-script #cookie-law-container {
	padding: 20px 24px;
}

#jquery-cookie-law-script #cookie-law-message {
	width: 100%;
	clear:both;
	margin-bottom:20px;
}

#cookie-law-action {
	float: none !important;
}

#jquery-cookie-law-script a {
	clear:both;
	text-align:center;
	display:block;
	width:60%;
	margin: 10px auto 0 auto !important;
}

#jquery-cookie-law-script a#cookie-law-button-more {
	margin: 0;
}

}

/* 404 */

body.error404 {
	text-align: center;
}

.error {
	border-bottom: none;
	color: rgba(34,42,49,.7);
}

.error .fa-stack {
	margin-bottom: 30px;
}
	
.error .fa-circle {
	color:#f36c46;
}
	
.error h1 {
	border-bottom: 1px solid #00b3be;
	padding-bottom: 10px;
}

/* Responsive general */

@media (max-width: 979px) and (min-width: 768px) {

body {
	padding-top: 40px !important;
}

.wrapper.home .container {
	padding-top: 245px;
}

.wrapper.home {
	background-size: cover !important;
	background-position: -60px 0;
}

.wrapper {
	padding: 25px 0;
}

.wrapper.bg-none {
}

.navbar .navbar-brand {
	padding: 3px 14px 0 !important;
}

.navbar .nav > li > a:active, .navbar .nav > li > a:hover  {
	border-top: 1px solid #00b3be !important;
}

h1 {
	font-size: 36px;
}

h2 {font-size: 39px !important;}

.main-title h2 {
	font-size: 24px !important;
	margin: 0 0 5px !important;
}

h4 {
	font: inherit !important;
	font-size: 22px !important;
	line-height: 32px !important;
}

.snp-theme12 .snp-headers {
	padding-top: 10px !important;
}

}

@media (max-width: 767px) {

.wrapper {
	text-align: left !important;
}

.su-spoiler-style-acordeon-bd > .su-spoiler-title h3 {
	text-align: center;
}
	
}

@media (max-width: 767px) {

body {
	padding-top: 50px !important;
}

.wrapper.home .container {
	padding-top: 260px;
}

.wrapper.home {
	background-size: cover !important;
	background-position: -60px 0;
}

.navbar .navbar-brand {
	padding: 3px 15px 0 !important;
}

h1 {
	font-size: 36px;
}

.main-title h2 {
	font-size: 22px ;
}

.su-spoiler-title h3 {
	line-height: 24px !important;
}

ul, ol {
	list-style: none;
	list-style-type: none;
	padding: 0;
}

.btn-large {
	padding: 15px 20px;
}

/* Acordeones */

.su-spoiler-title {
	padding: 7px !important;
}
	
.su-spoiler-icon {
	display:none !important;
}

.su-spoiler-style-acordeon-bd > .su-spoiler-title h3 {
	margin: 0;
	font-size:16px;
}

}


@media (max-width: 640px) and (min-width: 480px) {

.wrapper.home .container {
	padding: 260px 0 15px 0;
}

h1, .main-title h2 {
	color: rgba(34,42,49,.7);
}

h1 {
	font-size: 35px;
	line-height: 40px;
	margin-bottom: 15px;
}

.main-title h2 {
	font-size: 18px !important;
	line-height: 26px !important;
}

h2 {
	font-size: 33px !important;
}

h3 {
	font-size: 23px !important;
}

.su-spoiler-title h3 {
	line-height: 24px !important;
}

h4 {
	font-size: 20px !important;
}

.wrapper.home p {
	color: rgba(34,42,49,.7) !important;
}

a.bloq-sup:hover {
	border-bottom: solid 1px rgba(34,42,49,.7);
}

ul, ol {
	list-style: none;
	list-style-type: none;
	padding: 0;
}

.br-480 {
	display:inherit;
}

.btn-large {
	padding: 15px 10px;
}

.btn-tomato, .btn-emerald {
	margin: 0 5px;
}

.btn {
	font-size: 14px;
}

}

@media (max-width: 480px) {

.wrapper {
	padding: 17px 0;
}

.wrapper.home .container {
	padding-top: 200px;
	padding-bottom: 10px;
}

.wrapper.home {
	background-size: 100% contain !important;
	background-position: -40px 0;
}

.main-title {
	margin: 0 0 20px !important;
}

h1 {
	color: rgba(34,42,49,.7);
	font-size: 38px;
	line-height: 43px;
	margin-bottom: 15px;
}

.main-title h2 {
	display:none;
}

h2 {
	font-size: 30px !important;
	line-height: 40px;
}

h3 {
	font-size: 25px !important;
	line-height: 31px !important;
}

.su-spoiler-title h3 {
	line-height: 24px !important;
}

h4 {
	font-size: 20px !important;
	line-height: 25px !important;
}

.wrapper.home p {
	color: rgba(34,42,49,.7) !important;
}

a.bloq-sup:hover {
	border-bottom: solid 1px rgba(34,42,49,.7);
}

ul, ol {
	list-style: none;
	list-style-type: none;
	padding: 0;
}

.br-480 {
	display:inherit;
}

.btn {
	display: block;
	margin-bottom: 10px;
}

.btn-large {
	padding: 15px 15px;
}

.wrapper.home .color-white .btn {
	color: #fff !important;
}

.snp-theme12, .snp-theme12 p {
	font-size: 16px !important;
}

.snp-theme12 .snp-header {
	font-size: 24px !important;
}

.snp-theme12 .snp-privacy {
	font-size: 12px;
}

.essb_links.essb_template_copy-retina li a {
	padding: 8px 12px;
}

.essb-fans.metro li a small {
	font-size: 68%;
}

.menu-pie {
	padding: 0 0 10px 0;
}

.copyright {
	font-size: 13px;
	padding: 0 0 20px 0 !important;
}

}